package com.ruoyi.system.domain.dto;

public class DeleteUserIdDto {

    private Long[] userId;

    public Long[] getUserId() {
        return userId;
    }

    public void setUserId(Long[] userId) {
        this.userId = userId;
    }

}
